/* no connection 1 */
"Unable to connect to the ECB."="Unable to connect to the ECB.";

/* no connection 2 */
"Forex3D requires Internet access, please check your connection and try again. Alternatively there may be a server problem."="Forex3D requires Internet access, please check your connection and try again. Alternatively there may be a server problem.";
